Gentoo Archives: gentoo-dev

From: Michael Orlitzky <mjo@g.o>
To: gentoo-dev <gentoo-dev@l.g.o>
Subject: [gentoo-dev] Deja vu
Date: Mon, 04 Nov 2019 17:14:42
Message-Id: 7f2935d8-f5f1-9616-d8e0-18b5d7eeb0af@gentoo.org
* Error: The above package list contains packages which cannot be
  * installed at the same time on the same system.

   (dev-tex/xcolor-2.12-r1:0/0::gentoo, installed) pulled in by
     >=dev-tex/xcolor-2.11 required by 
(app-text/texlive-2019:0/0::gentoo, installed)


commit 6bcaed54ee9d8f0a987d4ea907dc9a110c301d13
Author: Mikle Kolyada <zlogene@g.o>
Date:   Mon Nov 4 15:18:45 2019 +0300

     app-text/texlive: cleanup deps

     Package-Manager: Portage-2.3.76, Repoman-2.3.16
     Signed-off-by: Mikle Kolyada <zlogene@g.o>

diff --git a/app-text/texlive/texlive-2019.ebuild 
b/app-text/texlive/texlive-20$
index 0fa8ecad4f1..f506a836ea8 100644
--- a/app-text/texlive/texlive-2019.ebuild
+++ b/app-text/texlive/texlive-2019.ebuild
@@ -44,7 +44,6 @@ RDEPEND="${DEPEND}
         >=${TEXLIVE_CAT}/texlive-latex-${PV}
         luatex? ( >=${TEXLIVE_CAT}/texlive-luatex-${PV} )
         >=${TEXLIVE_CAT}/texlive-latexrecommended-${PV}
-       >=dev-tex/xcolor-2.11
         >=dev-tex/latex-beamer-3.36

Replies

Subject Author
Re: [gentoo-dev] Deja vu "Vadim A. Misbakh-Soloviov" <mva@g.o>
Re: [gentoo-dev] Deja vu "Michał Górny" <mgorny@g.o>